schema_version: 7.0
type: link
identifier: avdeinterlace
title: FFmpeg Deinterlacer
version: 1
copyright: Meltytech, LLC
license: LGPLv2.1
language: en
url: http://www.ffmpeg.org/
tags:
  - Video
  - Hidden
description: >
  Deinterlace interlaced video.
  
  This link can be added to a chain to normalize video from the producer to
  provide deinterlaced images if requested by the consumer.
  